@charset "utf-8";

@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800);

.open_sans

{

	font-family: 'Open Sans', sans-serif;

	font-weight:300;/*Light 300*/

	font-weight:400;/*Normal 400*/

	font-weight:600;/*Semi-Bold 600*/

	font-weight:700;/*Bold 700*/

	font-weight:800;/*Extra-Bold 800*/

}

*

{

	padding:0px;

	margin:0px;

	box-sizing:border-box;

	transition: all 0.5s ease-in-out 0s;

}

.hide

{

	display:none;

}

.clr

{

	display:block;

	clear:both;

	width:100%;

}

.tac

{

	text-align:center;

}

#top .threecol-two,

#top .threecol-one

{

	margin-bottom:0px;

}

#top .threecol-one 

{

	font-size: 12px;

	padding-top:5px;

}

#sliderbot

{

	background:#e5e5e5;

}

#menu-slider-bottom,

#menu-footer-menu

{

	display:block;

}

#menu-slider-bottom

{

	display:flex;

	-webkit-display:flex;

	align-items:center;

	-webkit-align-items:center;

}

#menu-slider-bottom li

{

	flex:1;

	-webkit-flex:1;

}

#menu-slider-bottom li a

{

	padding:30px 0px;

	display:block;

	text-transform:uppercase;

	color:#474747;

	font-size:14px;

	font-family:"Open Sans", sans-serif;

	font-weight:700;

	text-align:center;

}

#menu-slider-bottom li a:hover

{

	text-decoration:none;

	background:#ff7e00;

}

#menu-footer-menu

{

	display:block;

}

#menu-footer-menu li

{

	display:inline-block;

	margin-right:-4px;

}

#menu-footer-menu li a

{

	padding:5px 10px;

	color:#fff;

}

#content

{

	padding:20px 0px;

}

body:not(.home) .metaslider

{

	display:none;

}

.hptc td,

.hptc th

{

	text-align:center !important;

	display:block;

	font-size:22px;

	color:#626262;

	font-family:"Open Sans", sans-serif;

	font-weight:400;

}

.hptc td h5

{

	font-family:"Open Sans", sans-serif;

	font-size:30px;

	font-weight:700;

}

.blue_c

{

	display:block !important;

	text-align:center !important;

	color:#013a81;

	font-size:30px;

	font-family:"Myriad Pro";

	font-weight:400;

	margin:10px auto;

}

.title_block

{

	font-family:"Open Sans", sans-serif;

	font-size:30px;

	font-weight:700;

	margin:20px 0px;

	padding:20px 0px;

	text-align:center;

}

.title_block:after

{

	content:'';

	background:url(images/shadow.png) center no-repeat;

	display:block;

	height:30px;

	width:100%;

	margin-top:10px;

}

body.home header .title.entry-title

{

	display:none;

}

#footer-container #copyright p,

#credit

{

	margin-bottom:0px !important;

}

	

.metaslider.ml-slider .caption-wrap {

    background:none;

    opacity: 1;

	bottom: 10%;

height: 100% !important;

	}

	
.metaslider .caption {
    margin: 0% auto !important;
    max-width: 1200px;
    padding: 6% 0% !important;
    text-align: left;
	}
	
	

.slide-text {

	text-align:right;

	color:#fff;

	}

	

.metaslider .flexslider .slides .slide-text ul {

    text-align: left;

    display: inline-block;

	padding-right:10px

	}

					

.metaslider .flexslider .slides li .slide-text li {

    font-size: 34px;

    border-radius: 0px;

    margin-bottom: 0px;

    line-height: 54px;

    font-weight: 300;

    padding-bottom: 10px;

    background-image: url('http://www.thecatclinic.com.au/wp-content/uploads/2016/06/cat-icon.png');

    background-repeat: no-repeat;

    background-position: 2px 11px;

    padding-left: 40px;

    font-family: "Myriad Pro", sans-serif;

	}

	

.metaslider .flexslider .slides li .slide-text li a {

    color:#fff;

	text-decoration:none;

	}

	

.metaslider .flexslider .slides li .slide-text li a:hover {

    color: #FFA863;

	}

					



@media (max-width: 1100px){

.metaslider .flexslider .slides li .slide-text li {

    font-size: 27px;

    line-height: 42px;

    background-position: 2px 7px;

	padding-bottom: 10px;

	}

}



@media (max-width: 980px){

.metaslider .flexslider .slides li .slide-text li {

    font-size: 20px;

    line-height: 32px;

    background-position: 2px 0px;

	}

}



@media (max-width: 768px){

.metaslider .flexslider .slides li .slide-text li {

    font-size: 17px;

    line-height: 25px;

    background-position: 2px 0px;

    background-size: 24px;

	}

}







@media (max-width: 767px){

	#menu-slider-bottom,

	#menu-slider-bottom li

	{

		display:block;

		width:100%;

		clear:both;

	}

	#menu-slider-bottom li a

	{

		padding:10px;

	}
	
	.metaslider .caption-wrap .caption {
    margin: 0% auto !important;
	padding:2% !important;
	}

}



@media (max-width: 640px){

.metaslider.ml-slider .caption-wrap  {

    position:relative;

	background-color: #013a81;

	max-width:inherit;

	}

	

.caption .slide-text {

    text-align: center;

    padding: 10px;

	}

	

.metaslider .flexslider .slides .caption .slide-text ul  {

	padding-right:0px;

	}

	

.metaslider ul.slides img {

    width: 211%;

    max-width: 211%;

	}

	

}

@media (max-width: 410px){

	table tr td,

	table tr th

	{

		width:100%;

		display:block;

		clear:both;

		text-align:center;

	}

}

/* CSS Document */